/*  -------------------------------------------------------------
    -------------------------------------------------------------
    DOCUMENTS CSS CODED BY - clearpixel.com.au
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
/*  -------------------------------------------------------------
    Document Categories
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#documents .category {
    padding: 10px 0 20px 0;
    border-bottom: 1px #efefef solid;
}

#documents .category h5 {
    padding-left: 0;
}

/*  -------------------------------------------------------------
    Document List
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#document_list a.goto:link,
#document_list a.goto:visited {
    padding: 10px 0 10px 25px;
    text-decoration: none;
    text-transform: none;
    font-weight: bold;
}

#document_list a.goto:hover {
    text-decoration: underline;
}